DSA-3940-1

NameDSA-3940-1
Descriptioncvs - security update
SourceDebian
ReferencesCVE-2017-12836

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
cvs (PTS)jessie (security), jessie2:1.12.13+real-15+deb8u1fixed
stretch (security), stretch2:1.12.13+real-22+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cvssourcejessie2:1.12.13+real-15+deb8u1
cvssourcestretch2:1.12.13+real-22+deb9u1

Search for package or bug name: Reporting problems